netcdf_nf_interfaces::nf90_open_mem Interface Reference

## Public Member Functions

integer function | nf_open_mem (path, mode, size, memory, ncid)

## Detailed Description

Definition at line 150 of file module_netcdf_nf_interfaces.F90.

## Member Function/Subroutine Documentation

## nf_open_mem()

integer function netcdf_nf_interfaces::nf90_open_mem::nf_open_mem | ( | character(len=*), intent(in) | path,
|  | integer, intent(in) | mode,
|  | integer, intent(in) | size,
|  | character(kind=c_char), dimension(*), intent(in), target | memory,
|  | integer, intent(inout) | ncid
| ) |  |

Definition at line 152 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.